Subject: Re: [PATCH] cpm: Describe multi-user ram in its own device node.

From: Timur Tabi <[email-masked]>
Date: Tue, 02 Oct 2007 10:51:13 -0500

Scott Wood wrote:

> I was thinking of just removing the muram code from qe_lib, and having 
> it use the code in cpm_common.c.

Do we want to have the QE library include CPM code at this point?  I know we 
want to merge some QE and CPM code, but I would rather do that in one shot 
than piecemeal.

> BTW, searching the entire device tree for a node with the name 
> "data-only", regardless of context, seems a bit insane to me.

Yes, I noticed that, too.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale